# Uses of Class
org.apache.zookeeper.StatsTrack

Packages that use StatsTrack
Package
Description
org.apache.zookeeper.cli

## Uses of StatsTrack in org.apache.zookeeper.cli

Methods in org.apache.zookeeper.cli that return types with arguments of type StatsTrack
Modifier and Type
Method
Description
`static List<StatsTrack>`
ListQuotaCommand.`listQuota(ZooKeeper zk, String path)`
Methods in org.apache.zookeeper.cli with parameters of type StatsTrack
Modifier and Type
Method
Description
`static boolean`
SetQuotaCommand.`createQuota(ZooKeeper zk, String path, StatsTrack quota)`
this method creates a quota node for the path
`static boolean`
DelQuotaCommand.`delQuota(ZooKeeper zk, String path, StatsTrack quota)`
this method deletes quota for a node.